@charset "utf-8";
/* CSS Document */

/* ClearFix */
.clearfix {
  overflow: auto;
  zoom: 1;
}
/* End ClearFix */

body {
	background-color:#f4f4f4;
	font-family:"usual",sans-serif;
	color:#2c2b2b;
	font-size:18px;
}
.container {
	margin: auto;
	width:960px;
	overflow:auto;
}
header {
	float:left;
	position:relative;
	width:465px;
	height:250px;
	margin: 150px 5px 0px 10px;
}
	header img {
		
	}
nav {
	float:right;
	position:relative;
	width:465px;
	height:250px;
	margin: 150px 10px 0px 5px;
}
	nav ul {
		text-align:right;
		list-style:none;
		font-size:20px;
		font-weight:700;
	}
		nav ul li {
			padding-bottom:10px;
		}
			nav ul li a {
				text-decoration:none;
				color:#2c2b2b;
			}
			nav ul li a:hover {
				color:#750064;
				text-decoration:underline;
			}
			nav ul li a:active {
				color:#750064;
			}
section {
	float:left;
	margin: 50px 10px 0px 10px;
	width:940px;
}
	section h1 {
		font-size:46px;
		font-weight:400;
		text-decoration:underline;
		max-width:700px;
	}
	section p {
		font-weight:400;
		max-width:800px;
	}
	section ul {
		list-style:none;
		font-weight:400;
		padding:0px;
		
	}
		section ul li {
			margin-top:80px;
			padding-bottom:20px;
			border-bottom:2px;
			border-style:solid;
			border-width: 0px 0px 1px 0px;
		}
			section ul li strong {
				display:block;
				text-decoration:underline;
				font-weight:700;
				padding-bottom:10px;
				color:#750064;
			}
			section ul li a {
				color:#750064;
			}
	section .about ul {
		list-style:decimal;
		font-weight:400;
		padding:0px;
	}
		section .about ul li {
			font-style:italic;
			border:none;
			margin-top:0px;
			padding-bottom:5px;
		}
	section img {
		width:450px;
		padding-right:10px;
		padding-bottom:10px;
	}
footer {
	width:100%;
	min-height:100px;
	clear:both;
	background-color:#343434;
	color:#f4f4f4;
	padding-bottom:50px;
}
	footer h2 {
		font-size:24px;
		font-weight:600;
		text-decoration:underline;
	}
	footer .contact {
		float:left;
		width:400px;
		display:block;
		margin: 50px 5px 0px 10px;
	}
		footer .contact .button {
			background-color:#f4f4f4;
			margin:5px 2px;
			padding:15px 30px;
			border:none;
			border-radius:5px;
			color:#750064;
			text-align:center;
			text-decoration:none;
			display:block;
			cursor:pointer;
			float:right;
		}
			footer .contact .button:hover {
				box-shadow: 2px 2px 2px #fff;
			}
		input[type=text] {
			width:400px;
			margin:10px 0;
			padding:15px 20px;
			box-sizing:border-box;
			border:none;
			border-radius:5px;
			background-color:#f4f4f4;
			color:#750064;
		}
	footer .additional {
		float:right;
		margin: 170px 10px 0px 5px;
	}
		footer .additional p {
			font-size:12px;
		}